name: 'NodeHive Sitemap Visualizer'
type: module
description: 'Provides visual sitemap functionality for NodeHive spaces'
package: NodeHive
core_version_requirement: ^10 || ^11
dependencies:
  - nodehive_core:nodehive_core
  - nodehive_core_space_dashboard:nodehive_core_space_dashboard

# Information added by Drupal.org packaging script on 2025-10-07
version: '1.0.0-alpha1'
project: 'nodehive_core'
datestamp: 1759873759
